/* VT v6.6 */

@import url(sizeandposition.css);
@import url(coloursource.css);
@import url(colours.css);
@import url(ntfonts.css);
@import url(open-dyslexic.css);

* {
	padding: 0px;
	margin: 0px;
	border: 0px none;
	outline: none;
	-ms-touch-select: none;
	-ms-user-select: none;
	user-select: none;
	background-repeat: no-repeat;
	-webkit-tap-highlight-color: transparent;
}
body {
	font-family: Helvetica, Arial, sans-serif;
	overflow: hidden;
}
#main {
	visibility: visible;
}
div#navigator div.navbutton:first-child::after, div#navigator div.navbutton:first-child div.nonbuttonhelpbg::after, div#navigator div.navbutton-large:first-child::after, div#navigator div.navbutton-large:first-child div.nonbuttonhelpbg::after {
	display: block;
	position: absolute;
	content: "";
	background-image: url(../images/ntoak.svg);
	background-repeat: no-repeat;
	background-size: contain;
}
#main, #main div, a, object {
	position: absolute;
	overflow: hidden;
}
p>a {
	position: relative;
}
div#krpanoSWFObject>div, div.panel div {
	position: static !important;
}
div#krpanoSWFObject div {
	overflow: visible !important;
}
div#krpanoSWFObject>div:first-child>div:first-child>div {
	overflow: visible !important;
}
div[role="button"] {
	cursor: pointer;
}
.poiindex.highlighted img, .imglink.highlighted img, .agthumb.highlighted img, .ftthumb.highlighted img, .vidIndexButton.highlighted img, .vidIndexButton:focus img, .poiindex:focus img, .agthumb:focus img {
	opacity: 0.6;
}
.navbutton p, .inlinebutton p, .navbutton-large p, .navbutton-right p, .linkindex p {
	font-family: NationalTrustTT;
	font-weight: 700;
}
h1, h2, h3 {
	font-family: NationalTrustTT;
	font-weight: 700;
}
.dyslexic h1, .dyslexic h2, .dyslexic h3, #helptextcontents.dyslexic h1, #helptextcontents.dyslexic h2, #helptextcontents.dyslexic h3 {
	font-weight: bold;
}
.dyslexic:not(.settingsbutton), .dyslexic h1, .dyslexic h2, .dyslexic h3, #helptextcontents.dyslexic p, #helptextcontents.dyslexic h1, #helptextcontents.dyslexic h2, #helptextcontents.dyslexic h3, #rmbutton.dyslexic p, #main div#welcometext.dyslexic h1, #welcomebuttons .inlinebutton.dyslexic p, .linkindex.dyslexic p {
	font-family: dyslexic;
}
#roomselector p, .mapbutton.uparrow p, .navbutton#roomintrolink p, .navbutton#poiIndexButton p, .navbutton.uparrow p {
	background-image: url(../images/uparrow.png); 
}
.navbutton-right#poi-next p, .navbutton#nextroombutton p, #welcomebuttons div.inlinebutton[data-action="startNewTour"] p, .navbutton.rightarrow p {
	background-image: url(../images/rightarrow.png); 
}
.navbutton.cybutton p {
	background-image: url(../images/welsh.png); 
}
.navbutton.enbutton p {
	background-image: url(../images/english.png); 
}
.navbutton#nextroombutton {
	height: auto;
}
.navbutton#nextroombutton p {
	position: relative;
}
#roomheader:not([role="button"]) {
	display: flex;
	justify-content: center;
}
#roomexplore, .navbutton#poi p, .navbutton.downarrow p, .mapbutton.downarrow p {
	background-image: url(../images/downarrow.png); 
}
.navbutton#poi[data-action="showCUs"] p, .navbutton#roomintrolink[data-action="hideCUs"] p {
	background-image: url(../images/magbuttonicon.png); 
}
.noshow {
	display: none;
}
.navbutton#goback p, div.navbutton.leftarrow p, div#nextroombutton.navbutton.leftarrow p {
	background-image: url(../images/leftarrow-round.png); 
}
.navbutton#newtourbutton p, .navbutton.staricon p {
	background-image: url(../images/staricon.png); 
}
#roomheader.navbutton {
	background-image: none; 
}
#roomheader.navbutton p:not(:first-child) {
	display: none;
}
#poiButtons {
	display: none;
}
#howto p, .navbutton.helpicon p {
	background-image: url(../images/helpicon.png); 
}
#welcomebuttons div.inlinebutton[data-action="goSettings"] p, .navbutton.gearicon p {
	background-image: url(../images/gearicon.png); 
}
#roomheader p:first-child, .navbutton-large:not(#roomselector) p:first-child, #roomheader h1:first-child, .navbutton-large:not(#roomselector) h1:first-child, #roomtitle {
	font-family: NationalTrustDisplayTT;
	font-weight: 400;
}
#sidebar {
	display: none;
}
#sidebartext a, #poithumbs a, .poithumbs a, .eventcontent, .eventimage, #index-scroll div *, #index-scroll span * {
	position: static;
}
.noicon {
	background-image: none !important;
}
#controls {
	visibility: visible;
	z-index: 100;
}
#controls-gallery {
	visibility: visible;
	z-index: 200;
}
#bslvideo {
	overflow: hidden;
	z-index: 200;
}
#QTsound {
	z-index: -20;
}
div.panel, div.agtext {
	display: none;
	background-color: transparent;
	overflow: visible;
	-ms-scroll-chaining: none;
}
div#main div.roomtext, div#main div.agtext {
	position: static;
	overflow-y: visible;
	overflow-x: hidden;
	-ms-scroll-chaining: none;
	-ms-overflow-style: -ms-autohiding-scrollbar;
}
.roomtext div.poiCloseUp, .roomtext img, .roomtext div.my-gallery, .roomtext div.my-gallery figure,  .roomtext div.my-gallery figure a {
	position: relative !important;
}
.roomtext div.poiCloseUp img {
	position: relative !important;
}
div.poiCloseUp::after, .my-gallery figure a::after, #maingallery figure a::after, div.subgallery figure a::after {
	content: url("../images/magnifier.png");
	display: block;
	position: absolute;
	z-index: 250;
}
a.inline {
	display: inline;
	position: relative;
}
div.my-gallery div.pcucounter {
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
}
.roomtext img.inline {
	display: inline;
	position: relative;
	float: none;
	padding-left: 0px;
	vertical-align: bottom;
}
a, a img {
	text-decoration:none;
	display: block;
}
a:active, a:hover {
	outline: none;
}
#rmnote, .rmon, .rmoff {
	display: none;
}
.inlinebutton {
	position: relative;
	text-align: center;
}
.inlinebutton.checkbox.on p {
	background-image: url(../images/tick.png); 
}
.inlinebutton.checkbox.off p {
	background-image: url(../images/tick-empty.png); 
}
.inlinebutton.specialSound {
	background-image: url(../images/sound-bullet.png); 
}
.inlinebutton.specialBsl {
	background-image: url(../images/bsl-bullet.png); 
}
.inlinebutton.halfbutton.backlink p, .inlinebutton.halfbutton:first-child p, .mapbutton.leftarrow p, .inlinebutton.leftarrow p {
	background-image: url(../images/leftarrow-round.png); 
}
.inlinebutton.halfbutton p, .mapbutton.rightarrow p, .inlinebutton.rightarrow p {
	background-image: url(../images/rightarrow.png); 
}
#sizecheck {
	visibility: hidden;
	z-index: -1000;
}
div#main div#map {
	display:block;
	overflow: auto;
}
div.mapbutton {
	text-align: center;
}
.index {
	border: 1px solid #fff;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
}
#poi-next, #roomintrolink, #poi, #poiButtons {
	display: none;
	z-index: 200;
}
.roomintrolink, .intromorelink {
	z-index: 200;
}
.roomtext a.intromorelink, .roomtext a.introbacklink, .roomtext a.intromorelink img, .roomtext a.introbacklink img, .roomtext a.otherlink, .roomtext a.otherlink img, .agtext a.intromorelink, .agtext a.introbacklink  {
	position: relative;
}
.intromorelink {
	float: right;
}
.introbacklink {
	float: left;
}
.poitext {
	text-align: center;
}
#nodeheader {
	text-align: center;
}
#mapinstruction {
	display: block;
	z-index: 20;
}
#map-full {
	text-align: center;
}
#map-full #mapinstruction {
	display: block;
	z-index: 20;
	text-align: left;
}
#map-full #Table_01 {
	position: relative;
	display: inline-block;
	margin: 0px auto;
}
.flushright {
	float: right;
}
.flushleft {
	float: left;
}
#events {
	overflow: auto;
	-ms-scroll-chaining: none;
}
#events p, #events h1, #events h2 {
	position: relative;
}
#events #scrollbox {
	-ms-scroll-chaining: none;
	height: auto;
}
#events.noindent p, #events.noindent h1, #events.noindent h2 {
	position: static;
}
.eventcontent {
	clear: both;
	position: static;
}
.eventimage {
	float: left;
	position: static;
}
.eventtext {
	float: right;
	position: static;
}
#events *, #events #scrollbox * {
	float: right;
}
#events h1, #events h2, #events #scrollbox h1, #events #scrollbox h2 {
	clear: both;
}
#events, #events p img, #events h1 img, #events h2 img, #events img, #events #scrollbox, #events #scrollbox p img, #events #scrollbox h1 img, #events #scrollbox h2 img, #events #scrollbox img {
	float:left;
	clear: left;
}
#events * *, #events .noindent, #events.noindent *, #events #scrollbox * *, #events #scrollbox .noindent, #events.noindent #scrollbox * {
	float:none;
}
#events h1:first-child::before {
	display: none;
}
div#main div#sidebar, div#main .bottomlink, div#main div#bottombar {
	overflow: visible;
}
#sidebartext {
	z-index: 200;
}
#sidebartext a, #controls #roomnav a {
	display: block;
	position: relative;
}
#sidebartext img {
	display: block;
}
#gallerylinks, #galleryscroll {
	display: none;
}
div#main div#galleryscroll {
	overflow: visible;
}
#galleryscroll p{
	text-align: center;
}
#helpvideo #helpplaybuttons {
	display: block;
	z-index: 3000;
}
#soundcontroller, #helpsoundcontroller, #helpvideo + #helptext #helpplaybuttons {
	display: none;
	z-index: 5000;
}
#soundcontroller.bslcontrols div#volume-button, #helpcontroller.bslcontrols div#helpvolume-button {
	display: none;
}
#helpcontroller #helpbslstop-button {
	display: none;
}
div#main div#helptextcontents {
	overflow: auto;
}
#playpause-button img#playpause, #volume-button img#volume {
	position: relative;
}
#videoframe {
	visibility: visible;
}
#credits {
	text-align: center;
}
#credits img {
	position: relative;
	display: inline;
}
#poicontainer, .poiinstruction {
	position: relative !important;
}
.flexed { /* For showing soundcontroller, etc. */
	display: flex !important;
}
.multipoi {
	display: none;
}
.poiindex {
	display: inline-block;
	clear: both;
}
div.agthumb {
	position: relative !important;
	display: flex;
	float: left;
	text-align: center;
	justify-content: center;
}
div.vidIndexButton {
	position: relative !important;
	display: flex;
	flex-direction: column;
	float: left;
	text-align: center;
}
div.buttonclear, div.linkindex, .linkheading {
	position: relative !important;
	display: flex;
	clear: both;
	justify-content: center;
	flex-shrink: 0;
}
.agthumb a, .agthumb img, .vidIndexButton a, .vidIndexButton img {
	display: inline-block;
}
.agthumb.sectionHead h1, .agthumb.sectionHead h2, .agthumb.sectionHead h3, .agthumb.sectionHead p {
	font-family: NationalTrustDisplayTT;
	font-weight: normal;
}
#morepoi-l {
	visibility: hidden;
}
#morepoi-r {
	visibility: hidden;
}
.poiinstruction, #poiscroller {
	text-align: center;
	vertical-align: middle;
}
#roomTextScroll {
	display: none;
	z-index: 4002;
}
.centred {
	display: block;
	margin: auto;
}
#clicker {
	z-index: -200;
}
.scrollbutton, .imagelink {
	display: block;
}
.hidden {
	visibility: hidden;
}
#galleryindex {
	vertical-align: middle;
}
#galleryindex h1 {
	display: inline;
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
}
#galleryindex a {
	position: static;
}
#mapinstruction-scroll {
	position: absolute;
	display: block;
	z-index: 20;
}
#map-scroll {
	position:absolute;
}
.italic {
	font-style: italic;
}

/* v20 additions */
#agscrolldown {
	display: none;
}
#agscrollup {
	display: none;
}
#scrollbuttons {
	height: 100%;
	z-index: 50;
}
#agimages {
	display: none;
	z-index: 100;
	height: 100%;
	width: 100%;
	text-align: center;
}
.agimage {
	display: block;
	position: absolute;
}
.vidpanel {
	visibility: hidden;
	background-color: transparent;
}
#rewindbutton {
	z-index: 50;
}
#rewindbutton a.soundbutton{
	position: relative;
}
.generalbutton {
	position: relative;
}
ul {
	list-style: none;
}
li:before {
	content: "•";
	font-size: 1.2em;
	vertical-align: -5%;
	padding-right: 0.45em;
}
.rel {
	position: relative;
}
.inl {
	display: inline;
}
.cen, p.centred {
	text-align: center;
}
.indexselector {
	position: relative;
}
.menubutton {
	position: relative;
}
#main div.vidIndexButton div.menubutton {
	position: relative;
	flex-grow: 1;
}
img.inlineimage, #events img.inlineimage {
	position: relative;
	display: inline;
	vertical-align: -0.4em;
}

/* Items for seasonal panorama pages */
#season-prev {
	position:absolute;
	visibility:hidden;
}
#season-next {
	position:absolute;
}
#season-header {
	position:absolute;
	width: 100%;
	text-align:center;
}
.textindent {
	padding-left: 1em;
	text-indent: -1em;
}
.textindentall {
	padding-left: 1em;
}
.noparaspace {
	padding-bottom: 0px;
}
.numer {
	font-size: 70%;
	position: relative;
	bottom: 0.5em;
}
.denom {
	font-size: 70%;
}

/* New slim navigation button (v25) */
#slimnav-next-prev {
	position: relative;
}
#slimnav-next-prev #room-next {
	position:absolute;
}
body {
	touch-action: none;
	-ms-content-zooming: none;
}
div#main div#poicontainer, div#main div#indexcontainer {
	overflow-y: auto;
	touch-action: pan-y;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	-ms-scroll-chaining: none;
	-ms-content-zoom-chaining: none;
}
#qtvr ~ #slideshow.pcu {
	display: none;
}
#ssclose-button {
	display: none;
}
#slideshow.pcu #ssclose-button {
	display: block;
}
#slideshow #ssFSbutton {
	position: absolute;
	display: none;
}
.ssimageholder {
	font-size: 0;
	text-align: center;
	-ms-scroll-chaining: none;
}
.ssimagescroller {
	overflow: auto;
	touch-action: none;
	-ms-content-zooming: zoom;
	-ms-overflow-style: none;
	-ms-scroll-chaining: none;
	-ms-content-zoom-chaining: none;
	-ms-content-zoom-limit-min: 100%;
	-ms-content-zoom-limit-max: 200%;
	text-align: center;
}
.ssspacer {
  display: inline-block !important;
  position: relative !important;
  vertical-align: middle;
  text-align: center;
}
#ssbackimage, #ssfrontimage { /* display needs to be inline for panzoom, not inline-block */
	display: inline;
	position: relative;
	vertical-align: middle;
	text-align: center;
	max-height: 100%;
	max-width: 100%;
}
#sscontrol {
	opacity: 0.9;
	height: 0px;
	width: 100%;
	bottom: 0px;
	left:0px;
	color: #ffffff;
	position: absolute;
	text-align: center;
}
#poidrag {
	position: fixed;
	display: none;
	pointer-events: none;
}
video {
	position: absolute;
}
/* Index button table for selecting sections of a tour, etc. */
.buttontable {
	display: table;
	position: relative;
	height: auto;
	width: auto;
}
.buttonrow {
	display: table-row;
	position: relative;
}
.buttoncell {
	display: table-cell;
	position: relative;
	text-align: center;
}
.buttoncell a.imagelink, .buttoncell a.menubutton {
	position: relative;
	display: inline-block;
	clear: both;
	float: left;
	text-align: center;
}
#qtvr.crosshairs:after {
	content: url(../images/crosshairs.png);
	position: absolute;
	top: calc(50% - 10px);
	left: calc(50% - 10px);
}
@media (prefers-reduced-motion: reduce) {
	* {
		animation: none !important;
		transition-duration: 0s !important;
	}
}